.paragraphs-tabs-wrapper .field-multiple-table .draggable > td {
  height: auto;
}

html.js .field--widget-paragraphs .draggable .tabledrag-handle::after {
  margin-top: 0;
}

.js .field--widget-paragraphs .draggable .tabledrag-handle {
  display: flex;
  align-items: center;
}

.table-file-multiple-widget .tabledrag-cell-content__item {
  display: flex;
}

.paragraphs-tabs-wrapper .field-multiple-table .draggable.drag-previous > .tabledrag-cell {
  flex-grow: 1;
}
.paragraphs-tabs-wrapper .field-multiple-table .draggable > td:last-child {
  flex-grow: 1;
  min-width: 50%;
}

.paragraphs-tabs-wrapper .field-multiple-table .draggable > td {
  flex-shrink: 1;
}

.table-file-multiple-widget .button.button:only-child {
  position: absolute;
  right: 0;
}

div#block-gin-content form.user-login-form  input, #edit-o365-actions #edit-sso-login-link, div#block-gin-content #user-pass input {
  border-radius: 0;
}
